<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="show_4g_for_lte_data_icon_bool" value="true"/>
    <string-array name="non_roaming_operator_string_array" num="8">
        <item value="23410"/>
        <item value="23426"/>
        <item value="23430"/>
        <item value="23431"/>
        <item value="23432"/>
        <item value="23433"/>
        <item value="23434"/>
        <item value="23486"/>
    </string-array>
</carrier_config>
